package com.jasamedika.medifirst2000.service;

import java.util.Map;
import com.jasamedika.medifirst2000.vo.HVAVO;

public interface HVAService{
	Map<String,Object> findByJenisPeriode(Long periodeTahun, Integer jenisHVA);
	Map<String,Object> saveHVA(HVAVO vo);
	public Map<String, Object> getSummaryAnalysis(Long periodeTahun);
}
